## fitspng 0.3.5

=== debian/changelog ===
fitspng (0.3.5-1) unstable; urgency=low

  * Initial release. (Closes: #819182)

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 09 May 2016 22:22:10 +0200
