=== debian/control ===
Source: fitspng
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper (>= 9), dh-autoreconf, libcfitsio-dev, libpng-dev
Standards-Version: 3.9.8
Homepage: http://integral.physics.muni.cz/fitspng/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/fitspng.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/fitspng.git

Package: fitspng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FITS to PNG converter
 Fitspng is an utility intended to convert of the natural high
 dynamic range of FITS images, directly representing measured data,
 to the limited numerical range of PNG format widely used
 in computer graphics. Fitspng implements a global tone mapping
 technique by a set of tone functions using parameters provided
 by user or by machine estimate on base of a robust count statistics.
 Moreover, the conversion keeps an important FITS meta-information
 as a text part of PNG header.
