## fitspng 1.3

=== debian/changelog ===
fitspng (1.3-2) unstable; urgency=low

  * Updated to latest Debian standards.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 23 Jul 2018 10:03:12 +0200

fitspng (1.3-1) unstable; urgency=low

  * New upstream version. CI fail corrected.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 25 Sep 2017 21:34:07 +0200

fitspng (1.2-1) unstable; urgency=low

  * New upstream version. (Closes: #875471)
    (source tree of previous commit is on base 0.3.5).

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 21 Sep 2017 22:57:33 +0200

fitspng (1.0-1) unstable; urgency=low

  * New upstream version. (Closes: #875471)

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 21 Sep 2017 22:11:09 +0200
