=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libcfitsio-dev, libpng-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), libcfitsio-dev, libpng-dev
+Standards-Version: 4.1.5
 Homepage: http://integral.physics.muni.cz/fitspng/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/fitspng.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/fitspng.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/fitspng.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitspng.git
 
 Package: fitspng
 Architecture: any
