## fitspng 1.4

=== debian/changelog ===
fitspng (1.4-1build1) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:48:44 +0000

fitspng (1.4-1) unstable; urgency=low

  * New upstream version,
  * Updated: format of copyright,
  * Updated: Vcs records and standards in control,
  * Added: compiler flags in rules for hardening and production build,
  * Added files: upstream metadata and lintian overrides.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 22 Jan 2019 01:11:15 +0100
