=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fitspng
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
 Build-Depends: debhelper (>= 11), libcfitsio-dev, libpng-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://integral.physics.muni.cz/fitspng/
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitspng
 Vcs-Git: https://salsa.debian.org/debian-astro-team/fitspng.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitspng.git
 
 Package: fitspng
 Architecture: any
