=== debian/watch ===
version=3
ftp://integral.physics.muni.cz/pub/fitspng/fitspng-(.+)\.tar\.gz debian uupdate
