## fitspng 2.0

=== debian/changelog ===
fitspng (2.0-2) unstable; urgency=low

  * Update of autopkgtests by ignoring of a warning due pngcheck (Closes: #1059970, #1061774)
  * Update of packaging: latest standards, included .acs of the source.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 30 Jan 2024 19:53:50 +0100

fitspng (2.0-1) unstable; urgency=low

  * New upstream version
  * Updated to latest Debian standards (removed compat file,control file items)
  * Shorten the long description in control
  * Updated http links on https, modified metadata
  * Updated copyright date
  * Corrected typo in rules
  * Added signing-key file
  * Updated watch file, added GPG sign verification
  * Updated tests/check file to reflect upstream changes
  * Updated lintian control file

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 27 Jan 2022 23:12:27 +0100
