=== debian/control ===
Source: fitspng
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper-compat (= 13), libcfitsio-dev, libpng-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://integral.physics.muni.cz/fitspng/
Vcs-Git: https://salsa.debian.org/debian-astro-team/fitspng.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitspng

Package: fitspng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FITS to PNG converter
 Fitspng is an utility intended to convert of the natural high
 dynamic range of FITS images, directly representing measured data,
 to the limited numerical range of PNG format.
