=== debian/tests/control ===

Tests: check
Depends: pngcheck, @
Restrictions: allow-stderr
