=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://integral.physics.muni.cz/ftp/fitspng/fitspng-(.+)\.tar\.gz debian uupdate
